docs

# Close

object Close : SimpleRequest < Boolean >
Content copied to clipboard

Use this method to close the bot instance before moving it from one local server to another. You need to delete the webhook before calling this method to ensure that the bot isn't launched again after server restart. The method will return error 429 in the first 10 minutes after the bot is launched.

## See also

io.ktor.client.features.ClientRequestException

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< Boolean >
Content copied to clipboard